GET
/api/v2/referrals/programs/{programId}/boosts/capabilitiesGET /api/v2/referrals/programs/{programId}/boosts/capabilities
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| programId (path) | string (uuid) | Yes |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| Enabled | boolean | Yes | |
| SupportedKinds | array of string | Yes | |
| Cohort | string | Yes | |
| StackingAllowed | boolean | Yes | |
| SupportedDeliveryMode | string | Yes |
Example request
curl -X GET "https://{base_url}/api/v2/referrals/programs/{programId}/boosts/capabilities" \
-H "x-api-key: YOUR_API_KEY"This page is generated from the live OpenAPI specification and always matches the current API.